{
    "KPlugin": {
        "Description": "Autodetect cellular APNs in SHIFT",
        "Name": "SHIFT Autodetect APNs"
    },
    "OnlyShowIn": "KDE;",
    "X-KDE-Kded-autoload": true,
    "X-KDE-Kded-load-on-demand": true,
    "X-KDE-Kded-phase": 1,
    "X-KDE-Library": "plasma-mobile"
}
